Bug 452066 - Gradient colors don't change
Summary: Gradient colors don't change
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: layer styles (show other bugs)
Version: 5.0.2
Platform: Compiled Sources All
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-03-30 05:33 UTC by mazitovmark
Modified: 2022-04-11 09:11 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Video demonstration (3.23 MB, video/mp4)
2022-03-30 05:33 UTC, mazitovmark
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mazitovmark 2022-03-30 05:33:09 UTC
Created attachment 147837 [details]
Video demonstration

STEPS TO REPRODUCE
1. Create a new layer
2. Edit style
3. Check "Штрих" (russian version) checkmark & select it's panel
4. Change fill type to gradient
5. Edit gradient colors, click "ok"

OBSERVED RESULT
Nothing changed

EXPECTED RESULT
Gradient colors must be changed

SOFTWARE/OS VERSIONS
Windows: 10
Qt Version:  5.12.12
Comment 1 sh_zam 2022-03-30 19:13:57 UTC
Git commit 93f7362a5b691f869830f9404670ba4ca7dc685b by Sharaf Zaman.
Committed on 30/03/2022 at 19:12.
Pushed by szaman into branch 'master'.

M  +2    -0    libs/ui/widgets/kis_cmb_gradient.cpp

https://invent.kde.org/graphics/krita/commit/93f7362a5b691f869830f9404670ba4ca7dc685b
Comment 2 sh_zam 2022-04-11 09:11:29 UTC
Git commit 41175823aede6757744ab42b58d8f219bcf5f168 by Sharaf Zaman.
Committed on 11/04/2022 at 09:11.
Pushed by szaman into branch 'krita/5.0'.

(cherry picked from commit 93f7362a5b691f869830f9404670ba4ca7dc685b)

M  +2    -0    libs/ui/widgets/kis_cmb_gradient.cpp

https://invent.kde.org/graphics/krita/commit/41175823aede6757744ab42b58d8f219bcf5f168